/**Begin D:\pdm\PDM_UPGRADE\pdm_new\RIM_table.sql **/
IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_RIM_EXPENSE_LOG') 
 CREATE TABLE T_RIM_EXPENSE_LOG (
FID BIGINT DEFAULT 0 NOT NULL,
FBILLID NVARCHAR(50) DEFAULT ' ' NOT NULL,
FBILLNO NVARCHAR(50) DEFAULT ' ' NOT NULL,
FCREATER BIGINT DEFAULT 0 NOT NULL,
FCREATE_TIME DATETIME,
FCONTENT NVARCHAR(255) DEFAULT ' ' NOT NULL,
FCONTENT_TAG NCLOB,
FLOG_TYPE NVARCHAR(50) DEFAULT ' ' NOT NULL,
FTRACEID NVARCHAR(50) DEFAULT ' ' NOT NULL
);


IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_RIM_DOWNLOAD_FILE') 
 CREATE TABLE T_RIM_DOWNLOAD_FILE (
FID BIGINT DEFAULT 0 NOT NULL,
FFILEID NVARCHAR(50) DEFAULT ' ' NOT NULL,
FHTTP_URL NVARCHAR(400) DEFAULT ' ' NOT NULL,
FFILE_URL NVARCHAR(300) DEFAULT ' ' NOT NULL,
FCREATE_TIME DATETIME
);



/**End D:\pdm\PDM_UPGRADE\pdm_new\RIM_table.sql **/
